# NATS C Client with JetStream and Streaming support: jsSubjectTransformConfig Struct Reference

Loading...
Searching...
No Matches
jsSubjectTransformConfig Struct Reference
Types

`#include <nats.h>`

## Public Attributes

const char * | Source
const char * | Destination

## Detailed Description

SubjectTransformConfig is for applying a subject transform (to matching messages) before doing anything else when a new message is received

## Member Data Documentation

## Source

const char* jsSubjectTransformConfig::Source

## Destination

const char* jsSubjectTransformConfig::Destination

The documentation for this struct was generated from the following file:

- nats.h